:root {
  --font-family-base:
    "Noto Sans TC", "Microsoft JhengHei", "PingFang TC", sans-serif;
}

page-layout-tabs {
  display: none;
}

.w-5 {
  width: 5%;
}
.w-10 {
  width: 10%;
}
.w-15 {
  width: 15%;
}
.w-20 {
  width: 20%;
}
.w-25 {
  width: 25%;
}
.w-30 {
  width: 30%;
}
.w-33 {
  width: 33%;
}
.w-35 {
  width: 35%;
}
.w-40 {
  width: 40%;
}
.w-50 {
  width: 50%;
}
.w-60 {
  width: 60%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width: 80%;
}
.w-90 {
  width: 90%;
}
.w-100 {
  width: 100%;
}

.text-medium {
  font-weight: 500 !important;
}

.text-left {
  text-align: left !important;
}
.text-center {
  text-align: center !important;
}
.text-right {
  text-align: right !important;
}

.is-hidden {
  display: none;
}

.flex-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.table-list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.table-list ul li {
  padding-left: 1em;
  text-indent: -18px;
}

.table-list ul li::before {
  content: "·";
  margin-right: 0.25em;
}

.text-green-word {
  color: var(--color-text-on-bg-brand-secondary-sm);
}
